@charset "utf-8";
html {
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:min(1.8vw,18px);
	font-weight:bold;
	text-align:center;
	line-height:1.7;
	color:#231815;
	background-color:#F2F0DC;
	font-feature-settings: "palt";
}

@media screen and (max-width:750px){
	body {
		font-size:3.6vw;
	}
}

.en{
	font-family: "Barlow", sans-serif;
}

a {
	color:#231815;
	-webkit-transition : opacity 0.4s;
	transition : opacity 0.4s;
	opacity:1;
	outline:none;
}
a:hover {
	opacity: 0.7;
}

img{
	max-width:100%;
	height:auto;
}

.only_smart,
.only_smart_i,
.only_smart_f{
	display:none !important;
}
@media screen and (max-width:750px){
	.only_pc{
		display:none !important;
	}
	.only_smart{
		display:block !important;
	}
	.only_smart_i{
		display:inline-block !important;
	}
	.only_smart_f{
		display: -webkit-flex !important;
		display: flex !important;
	}
}


#wrapper{
	overflow:hidden;
}


.inner{
	max-width:1200px;
	width:94%;
	margin:auto;
}

@media screen and (max-width:750px){
	.inner{
		width:92%;
	}
}


/* 色 */
.bg_black{
	color:#fff;
	background-color:#231815;
}
.white{
	color:#fff;
}

.bg_white{
	background-color:#fff;
}

.bg_green{
	color:#fff;
	background-color:#00B900;
}
.bg_blue{
	color:#fff;
	background-color:#1A6FC9;
}
.bg_orange{
	background-color:#F4C917;
}



/* 書式 */
.bold{
	font-weight:bold;
}


/* .btn */
.btn{
	margin-top:0.3em;
	line-height:3;
	display:block;
	font-size:min(1.6vw,20px);
	font-weight:bold;
	letter-spacing:0.1em;
	text-indent:0.1em;
	border-radius:100px;
}
.btn.bg_green{
	background:#00B900 url(../images/icon_arrow.svg)no-repeat right 1em center;
	background-size:0.6em auto;
}
.btn.bg_blue{
	background:#1A6FC9 url(../images/icon_arrow.svg)no-repeat right 1em center;
	background-size:0.6em auto;
}

@media screen and (max-width:750px){
	.btn{
		line-height:3.8;
		font-size:4.1vw;
	}
	.btn.bg_green,
	.btn.bg_blue{
		background-position:right 1.5em center;
	}
}


/* header */
header{
	width:100%;
	height:90px;
	padding-left:40px;
	display:flex;
	align-items:center;
	position:absolute;
}
header .head_logo{
	width:160px;
}

@media screen and (max-width:1240px){
	header{
		width:100%;
		height:auto;
		padding-left:3.3%;
		aspect-ratio:1200 / 90;
	}
	header .head_logo{
		width:13.3%;
	}
}

@media screen and (max-width:750px){
	header{
		width:100%;
		height:auto;
		padding-left:0;
		display:flex;
		justify-content:center;
		align-items:center;
		position:abolute;
		aspect-ratio:390 / 90;
	}
	header .head_logo{
		width:41%;
	}
}


/* main */
main{
}


/* #mv */
#mv{
	padding:min(7%,70px) 0 min(3%,30px);
	background:url(../images/mv_bg.png)no-repeat center bottom;
	background-size:1920px auto;
}
#mv .flex_wrapper{
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
	flex-direction:row-reverse;
}
#mv .flex_wrapper .fig{
	width:min(48%,578px);
	position:relative;
	z-index:2;
}
#mv .flex_wrapper .fig:before{
	content:'';
	display:block;
	width:min(11.3vw,136px);
	height:min(11.3vw,136px);
	background:url(../images/dot_bg.png)no-repeat left top;
	background-size:100% auto;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	transform:translate(-22%,-22%);
}
#mv .flex_wrapper .fig:after{
	content:'';
	display:block;
	width:min(11.3vw,136px);
	height:min(11.3vw,136px);
	background:url(../images/dot_bg.png)no-repeat left top;
	background-size:100% auto;
	position:absolute;
	right:0;
	bottom:0;
	z-index:-1;
	transform:translate(22%,22%);
}
#mv .flex_wrapper .fig figcaption{
	width:4.7em;
	height:4.7em;
	line-height:1.1;
	font-size:min(2.3vw,28px);
	font-weight:bold;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	border-radius:100%;
	border:min(0.2vw,3px) solid;
	position:absolute;
	right:0;
	top:0;
	transform:translate(30%,-33%);
}
#mv .flex_wrapper .fig figcaption .large{
	display:block;
	letter-spacing:0.1em;
	text-indent:0.1em;
}
#mv .flex_wrapper .fig figcaption .small{
	display:block;
	font-size:min(1.5vw,18px);
	letter-spacing:0.1em;
	text-indent:0.1em;
}

#mv .flex_wrapper .sec{
	width:min(50%,600px);
	text-align:left;
}
#mv .flex_wrapper .sec h1 .fuki{
	line-height:2.2;
	display:inline-block;
	margin-bottom:0.5em;
	padding:0 0.9em;
	font-size:min(1.6vw,20px);
	font-weight:900;
	letter-spacing:0.1em;
	text-indent:0.1em;
	background:url(../images/mv_fuki.png)no-repeat center center;
	background-size:100% 100%;
}
#mv .flex_wrapper .sec h1 .en{
	line-height:1.1;
	font-size:min(5.3vw,64px);
	letter-spacing:0.1em;
}
#mv .flex_wrapper .sec h1 .bg_black{
	line-height:2.4;
	display:inline-block;
	vertical-align:0.7em;
	padding:0 1.5em;
	font-size:min(1.3vw,16px);
	letter-spacing:0.08em;
	text-indent:0.08em;
}
#mv .flex_wrapper .sec .lead{
	margin-top:1.5em;
	font-size:min(1.3vw,16px);
	font-weight:900;
	text-align:left;
	letter-spacing:0.1em;
}
#mv .flex_wrapper .sec .lead p{
	margin-top:0.5em;
	white-space:nowrap;
}

#mv .cta_sec{
	max-width:880px;
	width:72%;
	margin-top:2.5em;
	padding:min(2.5%,25px) 0;
	border-radius:0.4em;
}
#mv .cta_sec h2{
	font-size:min(1.3vw,16px);
	font-weight:900;
	letter-spacing:0.1em;
}
#mv .cta_sec h2 span{
	display:inline-block;
	padding:0.15em 0.5em;
	font-size:min(1.5vw,18px);
	font-weight:bold;
	text-indent:0.1em;
}
#mv .cta_sec dl{
	margin-top:min(1.5%,15px);
	display: -webkit-flex;
	display: flex;
}
#mv .cta_sec dl div{
	width:50%;
	padding: 0 3%;
}
#mv .cta_sec dl div:first-child{
	border-right:3px dotted #C0C0C0;
}
#mv .cta_sec dl div dt{
	font-size:min(1.3vw,16px);
	font-weight:900;
	letter-spacing:0.1em;
}
#mv .cta_sec dl div dt img{
	width:2.5em;
	margin-right:0.3em;
	vertical-align:-0.5em;
}
#mv .cta_sec dl div dt span{
	font-size:min(1.6vw,20px);
}


@media screen and (max-width:1300px){
	#mv{
		background-size:150% auto;
	}
	#mv .flex_wrapper .fig figcaption{
		transform:translate(26%,-33%);
	}
}

@media screen and (max-width:750px){
	#mv{
		padding:24% 0 3%;
		background:url(../images/mv_bg_s.png)no-repeat center bottom;
		background-size:100% auto;
	}
	#mv .flex_wrapper{
		display:block;
		width:84%;
	}
	#mv .flex_wrapper .fig{
		width:auto;
	}
	#mv .flex_wrapper .fig:before{
		width:17vw;
		height:17vw;
		transform:translate(-22%,-22%);
	}
	#mv .flex_wrapper .fig:after{
		width:17vw;
		height:17vw;
		transform:translate(22%,22%);
	}
	#mv .flex_wrapper .fig figcaption{
		width:3.8em;
		height:3.8em;
		line-height:1.1;
		font-size:5.8vw;
		border:0.5vw solid;
		transform:translate(26%,-26%);
	}
	#mv .flex_wrapper .fig figcaption .small{
		font-size:3.3vw;
	}

	#mv .flex_wrapper .sec{
		width:auto;
		margin-top:9%;
	}
	#mv .flex_wrapper .sec h1 .fuki{
		padding:0 0.7em;
		font-size:3.1vw;
	}
	#mv .flex_wrapper .sec h1 .en{
		font-size:10vw;
	}
	#mv .flex_wrapper .sec h1 .bg_black{
		padding:0 0.5em;
		font-size:2.9vw;
	}
	#mv .flex_wrapper .sec .lead{
		margin-top:1.5em;
		font-size:3.6vw;
	}
	#mv .flex_wrapper .sec .lead p{
		margin-top:0.5em;
		white-space:normal;
	}

	#mv .cta_sec{
		width:92%;
		margin-top:2.5em;
		padding:6%;
		border-radius:0.6em;
	}
	#mv .cta_sec h2{
		line-height:2.2;
		font-size:3.5vw;
	}
	#mv .cta_sec h2 span{
		padding:0 0.5em;
		font-size:4.1vw;
	}
	#mv .cta_sec dl{
		margin-top:0;
		display: block;
	}
	#mv .cta_sec dl div{
		width:auto;
		padding:5% 0 0;
	}
	#mv .cta_sec dl div:first-child{
		border-right:none;
	}
	#mv .cta_sec dl div dt{
		font-size:3.5vw;
	}
	#mv .cta_sec dl div dt img{
		margin-right:0.3em;
		vertical-align:-0.7em;
	}
	#mv .cta_sec dl div dt span{
		font-size:4.6vw;
	}
}


/* .cont */
.cont{
	padding:min(18%,180px) 0 min(9%,90px);
}
.cont .tit{
	max-width:1440px;
	margin:auto;
	position:relative;
}
.cont .tit:before{
	content:'';
	display:block;
	width:min(2.2vw,40px);
	height:100%;
	background-color:#231815;
	position:absolute;
	left:0;
	top:0;
}
.cont .tit .tit_wrapper{
	line-height:1;
	display:block;
	text-align:left;
}
.cont .tit .tit_wrapper .en{
	display:block;
	font-size:min(2.6vw,32px);
	letter-spacing:0.06em;
}
.cont .tit .tit_wrapper .jp{
	display:block;
	margin-top:0.3em;
	font-size:min(4.6vw,56px);
	font-weight:900;
	letter-spacing:0.1em;
}
.cont .tit .tit_wrapper .jp .large{
	line-height:1;
	font-family: "Barlow", sans-serif;
	font-size:min(5.3vw,64px);
	letter-spacing:0;
}
.cont .tit .tit_wrapper .jp .middle{
	font-size:min(4vw,48px);
}
.cont .tit .tit_wrapper .jp .small{
	font-size:min(3.3vw,40px);
}

@media screen and (max-width:750px){
	.cont{
		padding:24% 0 18%;
	}
	
	.cont .tit:before{
		width:4vw;
	}
	.cont .tit .tit_wrapper{
		width:86%;
	}
	.cont .tit .tit_wrapper .en{
		font-size:4.1vw;
	}
	.cont .tit .tit_wrapper .jp{
		margin-top:0.6em;
		font-size:7.1vw;
	}
	.cont .tit .tit_wrapper .jp .large{
		line-height:0.6;
		font-size:10vw;
		display:block;
		margin-bottom:0.3em;
	}
	.cont .tit .tit_wrapper .jp .middle{
		font-size:7.1vw;
	}
	.cont .tit .tit_wrapper .jp .small{
		font-size:6.1vw;
	}
}


/* #cont1 */
#cont1{
	margin-top:-1px;
	padding:min(5%,50px) 0 min(13%,130px);
	background-image:url(../images/cont1_bg.png);
	background-repeat:no-repeat;
	background-position:center bottom -1px;
	background-size:1920px auto;
}
#cont1 h2 .fuki{
	line-height:2.2;
	display:inline-block;
	margin-bottom:0.5em;
	padding:0 0.5em;
	font-size:min(1.6vw,20px);
	font-weight:900;
	letter-spacing:0.1em;
	text-indent:0.1em;
	background:url(../images/cont1_fuki.png)no-repeat center center;
	background-size:100% 100%;
}
#cont1 h2 .large{
	font-size:min(3.3vw,40px);
	font-weight:900;
	letter-spacing:0.1em;
	text-indent:0.1em;
	border-bottom:5px dotted;
}
#cont1 .point{
	max-width:1130px;
	display:flex;
	margin-top:min(5%,50px);
}
#cont1 .point li{
	width:50%;
}
#cont1 .point li .num{
	line-height:0.9;
	width:2.2em;
	height:2.2em;
	margin:auto;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	font-size:min(2.66vw,32px);
	letter-spacing:0.1em;
	text-indent:0.1em;
	border-radius:100%;
}
#cont1 .point li .num:before{
	content:'POINT';
	font-size:min(1.2vw,14px);
	letter-spacing:0.1em;
	text-indent:0.1em;
}
#cont1 .point li h3{
	margin-top:0.3em;
	letter-spacing:0.1em;
	text-indent:0.1em;
	font-size:min(2.6vw,32px);
	font-weight:900;
}
#cont1 .point li figure{
	width:85%;
	margin:9% auto 0;
	position:relative;
	z-index:2;
}
#cont1 .point li figure:before{
	content:'';
	display:block;
	width:min(11.3vw,136px);
	height:min(11.3vw,136px);
	background:url(../images/cont1_dot.png)no-repeat left top;
	background-size:100% auto;
	position:absolute;
	right:0;
	top:0;
	z-index:-1;
	transform:translate(18%,-18%);
}
#cont1 .point li:last-child figure:before{
	transform:translate(0,-18%);
}
#cont1 .point li figure:after{
	content:'';
	display:block;
	width:min(11.3vw,136px);
	height:min(11.3vw,136px);
	background:url(../images/cont1_dot.png)no-repeat left top;
	background-size:100% auto;
	position:absolute;
	left:0;
	bottom:0;
	z-index:-1;
	transform:translate(-18%,18%);
}
#cont1 .point li:last-child figure:after{
	transform:translate(0,18%);
}
#cont1 .point li figure figcaption{
	width:8.5em;
	height:8.5em;
	line-height:1.4;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:min(1vw,12px);
	font-weight:900;
	color:#fff;
	letter-spacing:0.08em;
	padding-left:0.08em;
	background:url(../images/cont1_fuki_blue.png)no-repeat center center;
	background-size:100% 100%;
	position:absolute;
	right:0;
	top:0;
	transform:translate(25%,-50%);
}
#cont1 .point li p{
	margin-top:1.3em;
	font-size:min(1.7vw,20px);
	font-weight:bold;
	letter-spacing:0.1em;
	padding-left:0.1em;
}

@media screen and (max-width:750px){
	#cont1{
		padding:15% 0 20%;
		background-image:url(../images/cont1_bg_s.png);
		background-size:150% auto;
	}
	#cont1 h2 .fuki{
		margin-bottom:0.5em;
		padding:0 0.8em;
		font-size:4.1vw;
	}
	#cont1 h2 .large{
		font-size:7.1vw;
		border-bottom:1vw dotted;
	}
	#cont1 .point{
		width:100%;
		display:block;
		margin-top:0;
	}
	#cont1 .point li{
		width:auto;
		margin:12% auto 0;
	}
	#cont1 .point li .num{
		line-height:0.9;
		width:2.2em;
		height:2.2em;
		font-size:7.6vw;
		letter-spacing:0.1em;
		text-indent:0.1em;
		border-radius:100%;
	}
	#cont1 .point li .num:before{
		font-size:3vw;
	}
	#cont1 .point li h3{
		margin-top:0.3em;
		font-size:5.1vw;
	}
	#cont1 .point li figure{
		width:84%;
		margin:5% auto 0;
	}
	#cont1 .point li:last-child figure{
		width:92%;
	}
	#cont1 .point li figure:before{
		width:17vw;
		height:17vw;
		transform:translate(24%,-24%);
	}
	#cont1 .point li:last-child figure:before{
		transform:translate(0,-24%);
	}
	#cont1 .point li figure:after{
		width:17vw;
		height:17vw;
		transform:translate(-24%,24%);
	}
	#cont1 .point li:last-child figure:after{
		transform:translate(0,18%);
	}
	#cont1 .point li figure figcaption{
		display:none;
	}
	#cont1 .point li p{
		margin-top:1em;
		font-size:4.1vw;
	}
}


/* #cont2 */
#cont2{
}
#cont2 .book_wrapper{
	margin-top:90px;
	text-align:left;
	position:relative;
}
#cont2 .book_wrapper .sec{
	width:min(40vw,480px);
	position:absolute;
}
#cont2 .book_wrapper .sec.fixed{
	position:fixed;
	top:90px;
}
#cont2 .book_wrapper .sec .tit_wrapper{
	display:flex;
	align-items:center;
}
#cont2 .book_wrapper .sec .tit_wrapper figure{
	width:25%;
	margin-right:1em;
	box-shadow:2px 2px 20px rgba(0,0,0,0.15);
}
#cont2 .book_wrapper .sec .tit_wrapper h3{
	line-height:1;
}
#cont2 .book_wrapper .sec .tit_wrapper h3 .en{
	display:block;
	font-size:min(4.6vw,56px);
}
#cont2 .book_wrapper .sec .tit_wrapper h3 .jp{
	display:block;
	font-size:min(1.3vw,16px);
	font-weight:900;
	letter-spacing:0.04em;
}
#cont2 .book_wrapper .sec nav{
	margin-top:7%;
	position:relative;
	z-index:1;
}
#cont2 .book_wrapper .sec nav ul{
	position:relative;
	counter-reset: listnum;
	border-top:2px dotted;
}
#cont2 .book_wrapper .sec nav ul li{
	line-height:1.4;
	padding:3px 0;
	font-size:min(1.67vw,20px);
	font-weight:900;
	letter-spacing:0.1em;
	border-bottom:2px dotted;
}
#cont2 .book_wrapper .sec nav ul li a{
	padding:1em 0.5em;
	display:flex;
	align-items:center;
}
#cont2 .book_wrapper .sec nav ul li a:before{
	counter-increment: listnum;
	content: counter(listnum, decimal-leading-zero) '.';
	margin-right:0.3em;
	font-family: "Barlow", sans-serif;
	font-size:min(2.6vw,32px);
	line-height:0.5;
}
#cont2 .book_wrapper .sec nav .cursor{
	width:100%;
	height:10px;
	background-color:rgba(243,202,23,0.6);
	border-radius:0.3em;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	transition:top 0.15s;
}

#cont2 .book_wrapper .point{
	padding-left:min(50%,600px);
	counter-reset: listnum;
}
#cont2 .book_wrapper .point li:nth-child(n+2){
	margin-top:90px;
}
#cont2 .book_wrapper .point li figure{
	position:relative;
	z-index:2;
}
#cont2 .book_wrapper .point li figure:before{
	content:'';
	display:block;
	width:min(11.3vw,136px);
	height:min(11.3vw,136px);
	background:url(../images/dot_bg.png)no-repeat left top;
	background-size:100% auto;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	transform:translate(-16%,-16%);
}
#cont2 .book_wrapper .point li figure:after{
	content:'';
	display:block;
	width:min(11.3vw,136px);
	height:min(11.3vw,136px);
	background:url(../images/dot_bg.png)no-repeat left top;
	background-size:100% auto;
	position:absolute;
	right:0;
	bottom:0;
	z-index:-1;
	transform:translate(16%,16%);
}
#cont2 .book_wrapper .point li figure figcaption{
	width:8.5em;
	height:8.5em;
	line-height:1.4;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:min(1vw,12px);
	font-weight:900;
	text-align:center;
	color:#fff;
	letter-spacing:0.08em;
	padding-left:0.08em;
	background:url(../images/cont1_fuki_blue.png)no-repeat center center;
	background-size:100% 100%;
	position:absolute;
	right:0;
	top:0;
	transform:translate(25%,-30%);
}
#cont2 .book_wrapper .point li h4{
	line-height:1.4;
	margin:0.8em 0;
	font-size:min(2.6vw,32px);
	font-weight:900;
	letter-spacing:0.1em;
	display:flex;
	position:relative;
	white-space:nowrap;
}
#cont2 .book_wrapper .point li h4:before{
	display:block;
	width:1.2em;
	counter-increment: listnum;
	content: counter(listnum, decimal-leading-zero);
	margin-right:0.4em;
	font-family: "Barlow", sans-serif;
	font-size:min(3.3vw,40px);
	line-height:1.1;
}
#cont2 .book_wrapper .point li h4:after{
	content:'|';
	font-size:min(1.5vw,18px);
	position:absolute;
	left:3em;
	top:0.5em;
}
#cont2 .book_wrapper .point li p{
	font-size:min(1.66vw,20px);
	letter-spacing:0.1em;
}

@media screen and (max-width:750px){
	#cont2 .book_wrapper{
		width:84%;
		margin-top:18%;
		position:static;
	}
	#cont2 .book_wrapper .sec{
		width:auto;
		position:static;
	}
	#cont2 .book_wrapper .sec.fixed{
		position:static;
		top:auto;
	}
	#cont2 .book_wrapper .sec .tit_wrapper{
		display:flex;
		align-items:center;
	}
	#cont2 .book_wrapper .sec .tit_wrapper figure{
		width:32%;
		margin-right:1.5em;
		box-shadow:2px 2px 10px rgba(0,0,0,0.15);
	}
	#cont2 .book_wrapper .sec .tit_wrapper h3{
		line-height:1;
		white-space:nowrap;
	}
	#cont2 .book_wrapper .sec .tit_wrapper h3 .en{
		font-size:9.2vw;
	}
	#cont2 .book_wrapper .sec .tit_wrapper h3 .jp{
		line-height:1.4;
		margin-top:1em;
		font-size:3.6vw;
	}

	#cont2 .book_wrapper .point{
		margin-top:12%;
		padding-left:0;
	}
	#cont2 .book_wrapper .point li:nth-child(n+2){
		margin-top:18%;
	}
	#cont2 .book_wrapper .point li figure:before{
		width:17vw;
		height:17vw;
		transform:translate(-16%,-16%);
	}
	#cont2 .book_wrapper .point li figure:after{
		width:17vw;
		height:17vw;
		transform:translate(16%,16%);
	}
	#cont2 .book_wrapper .point li figure figcaption{
		width:20vw;
		height:20vw;
		font-size:2.5vw;
		transform:translate(25%,-30%);
	}
	#cont2 .book_wrapper .point li h4{
		line-height:1.4;
		margin:0.8em 0;
		font-size:4.6vw;
	}
	#cont2 .book_wrapper .point li h4:before{
		font-size:5.6vw;
	}
	#cont2 .book_wrapper .point li h4:after{
		font-size:3vw;
		left:2.4em;
		top:0.35em;
	}
	#cont2 .book_wrapper .point li p{
		font-size:3.6vw;
	}
}



/* .cta */
.cta{
	padding:min(7%,90px) 0;
	background:url(../images/cta_bg.webp)no-repeat center center;
	background-size:cover;
}
.cta .flex_wrapper{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.cta .flex_wrapper > .fig{
	width:min(40%,480px);
}
.cta .flex_wrapper .sec{
	width:min(55%,656px);
}
.cta .flex_wrapper .sec h2{
	line-height:1.4;
	font-weight:900;
}
.cta .flex_wrapper .sec h2 .small{
	display:block;
	font-size:min(2.2vw,28px);
	letter-spacing:0.1em;
	text-indent:0.1em;
	white-space:nowrap;
}
.cta .flex_wrapper .sec h2 .large{
	display:block;
	font-size:min(3.8vw,48px);
	letter-spacing:0.1em;
	text-indent:0.1em;
	white-space:nowrap;
}
.cta .flex_wrapper .sec  .cta_sec{
	margin-top:1.5em;
	padding:4% 0;
	border-radius:0.4em;
}
.cta .flex_wrapper .sec  .cta_sec h2{
	font-size:min(1.3vw,16px);
	font-weight:900;
	letter-spacing:0.1em;
}
.cta .flex_wrapper .sec  .cta_sec h2 span{
	display:inline-block;
	padding:0.15em 0.5em;
	font-size:min(1.5vw,18px);
	font-weight:bold;
	text-indent:0.1em;
}
.cta .flex_wrapper .sec  .cta_sec dl{
	margin-top:min(1.5%,15px);
	display: -webkit-flex;
	display: flex;
}
.cta .flex_wrapper .sec  .cta_sec dl div{
	width:50%;
	padding: 0 3%;
}
.cta .flex_wrapper .sec  .cta_sec dl div:first-child{
	border-right:3px dotted #C0C0C0;
}
.cta .flex_wrapper .sec  .cta_sec dl div dt{
	font-size:min(1.3vw,16px);
	font-weight:900;
	letter-spacing:0.1em;
}
.cta .flex_wrapper .sec  .cta_sec dl div dt img{
	width:2.5em;
	margin-right:0.3em;
	vertical-align:-0.5em;
}
.cta .flex_wrapper .sec  .cta_sec dl div dt span{
	font-size:min(1.6vw,20px);
}

@media screen and (max-width:750px){
	.cta{
		padding:12% 0;
		background:url(../images/cta_bg_s.webp)no-repeat center center;
		background-size:cover;
	}
	.cta .flex_wrapper{
		width:88%;
		display: block;
	}
	.cta .flex_wrapper > .fig{
		width:auto;
		padding:0 7%;
	}
	.cta .flex_wrapper .sec{
		width:auto;
		margin-top:7%;
	}
	
	.cta .flex_wrapper .sec h2 .small{
		font-size:5.1vw;
	}
	.cta .flex_wrapper .sec h2 .large{
		margin-top:1.5%;
		font-size:9.2vw;
	}
	.cta .flex_wrapper .sec  .cta_sec{
		margin-top:2em;
		padding:6%;
		border-radius:0.6em;
	}
	.cta .flex_wrapper .sec .cta_sec h2{
		line-height:2.2;
		font-size:3.5vw;
	}
	.cta .flex_wrapper .sec .cta_sec h2 span{
		padding:0 0.5em;
		font-size:4.1vw;
	}
	.cta .flex_wrapper .sec .cta_sec dl{
		margin-top:0;
		display: block;
	}
	.cta .flex_wrapper .sec .cta_sec dl div{
		width:auto;
		padding:5% 0 0;
	}
	.cta .flex_wrapper .sec .cta_sec dl div:first-child{
		border-right:none;
	}
	.cta .flex_wrapper .sec .cta_sec dl div dt{
		font-size:3.5vw;
	}
	.cta .flex_wrapper .sec .cta_sec dl div dt img{
		margin-right:0.3em;
		vertical-align:-0.7em;
	}
	.cta .flex_wrapper .sec .cta_sec dl div dt span{
		font-size:4.6vw;
	}
}


/* #about */
#about{
}
#about .lead{
	margin-top:min(4%,50px);
	text-align:left;
	letter-spacing:0.1em;
}
#about .fig{
	width:min(70%,688px);
	margin-top:min(4%,50px);
}
#about .merit{
	max-width:1240px;
	width:98%;
	margin-top:min(4%,50px);
	display: -webkit-flex;
	display: flex;
}
#about .merit li{
	width:33.33%;
	padding:0 2%;
	text-align:left;
}
#about .merit li:nth-child(n+2){
	border-left:3px dotted #C0C0C0;
}
#about .merit li .num{
	line-height:2;
	display:inline-block;
	padding:0 0.8em;
	font-size:min(1.6vw,16px);
	letter-spacing:0.1em;
	text-indent:0.1em;
}
#about .merit li .num:before{
	content:'MERIT';
	margin-right:0.3em;
}
#about .merit li h3{
	margin-top:0.3em;
	font-size:min(2.7vw,32px);
	font-weight:900;
	letter-spacing:0.1em;
	white-space:nowrap;
}
#about .merit li p{
	margin-top:1em;
	letter-spacing:0.1em;
}

@media screen and (max-width:1200px){
	#about .lead br{
		display:none;
	}
}

@media screen and (max-width:750px){
	#about .tit .jp{
		margin-top:0.1em;
		font-size:9.2vw;
		white-space:nowrap;
	}
	#about .lead{
		margin-top:7%;
	}
	#about .fig{
		width:94%;
		margin-top:9%;
	}
	#about .merit{
		width:92%;
		margin-top:min(4%,50px);
		display: block;
	}
	#about .merit li{
		width:auto;
		padding:6% 0;
	}
	#about .merit li:nth-child(n+2){
		border-left:none;
		border-top:3px dotted #C0C0C0;
	}
	#about .merit li .num{
		line-height:2;
		padding:0 0.8em;
		font-size:4.1vw;
	}
	#about .merit li h3{
		margin-top:0.3em;
		font-size:6.6vw;
	}
	#about .merit li p{
		margin-top:1em;
		letter-spacing:0.1em;
	}
}


/* .cta2 */
.cta2{
	padding-top:min(4%,40px);
	background:#F4C917 url(../images/cta2_bg.png)no-repeat center bottom;
	background-size:1440px auto;
}
.cta2 .flex_wrapper{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.cta2 .flex_wrapper section{
	width:min(45%,540px);
	padding-bottom:3%;
}
.cta2 .flex_wrapper section h2{
	line-height:1.4;
	font-size:min(2.8vw,36px);
	font-weight:900;
	letter-spacing:0.1em;
	padding-left:0.1em;
	white-space:nowrap;
}
.cta2 .flex_wrapper section .btn{
	width:86%;
	margin:0.8em auto 0;
}
.cta2 .flex_wrapper section .btn img{
	width:0.6em;
}
.cta2 .flex_wrapper figure{
	width:min(54%,648px);
}

@media screen and (max-width:1440px){
	.cta2{
		background-size:100% auto;
	}
}

@media screen and (max-width:750px){
	.cta2{
		padding-top:15%;
		background:#F4C917 url(../images/cta2_bg_s.png)no-repeat center center;
		background-size:100% auto;
	}
	.cta2 .flex_wrapper{
		display: block;
		width:90%;
	}
	.cta2 .flex_wrapper section{
		width:auto;
		padding-bottom:3%;
	}
	.cta2 .flex_wrapper section h2{
		font-size:6.6vw;
	}
	.cta2 .flex_wrapper section .btn{
		width:100%;
		line-height:1.4;
		margin:7% auto 12%;
		padding:0.8em 0;
	}
	.cta2 .flex_wrapper section .btn span{
		display:inline-block;
		text-align:left;
	}
	.cta2 .flex_wrapper section .btn img{
		width:0.9em;
		margin-left:0.3em;
		vertical-align:0.6em;
	}
	.cta2 .flex_wrapper figure{
		width:auto;
	}
}


/* footer */
footer{
	padding:min(7%,70px) 0 150px;
	background-color:#fff;
}
footer .links{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
footer .links li{
	line-height:1.3;
	padding:0 1.2em;
	font-size:min(1.6vw,16px);
	font-weight:900;
}
footer .links li:nth-child(n+2){
	border-left:3px solid;
}
footer .links li a{
	letter-spacing:0.04em;
	text-indent:0.04em;
	text-decoration:underline;
}
footer .foot_logo{
	margin:min(5%,50px) auto;
	width:min(31%,310px);
}
footer .copy{
	font-size:min(1.3vw,13px);
}

@media screen and (max-width:750px){
	footer{
		padding:15% 5% 30%;
	}
	footer .links li{
		margin-top:1em;
		font-size:4vw;
	}
	footer .links li:nth-child(n+2){
		border-left:0.8vw solid;
	}
	footer .links li:nth-child(4){
		border-left:none;
	}
	footer .links li a{
		letter-spacing:0.04em;
		text-indent:0.04em;
		text-decoration:underline;
	}
	footer .foot_logo{
		margin:9% auto;
		width:60%;
	}
	footer .copy{
		font-size:3.2vw;
	}
}


/* #bottom_nav */
#bottom_nav{
	width:702px;
	border-radius:0.4em;
	display: -webkit-flex;
	display: flex;
	position:fixed;
	bottom:-300px;
	left:50%;
	z-index:100;
	transform:translateX(-50%);
	-webkit-transition: bottom 0.8s;
	transition: bottom 0.8s;
}
#bottom_nav div{
	width:50%;
	padding: 1.5% 2.5%;
	position:relative;
}
#bottom_nav div:first-child:after{
	content:'';
	display:block;
	width:1px;
	height:60%;
	border-right:3px dotted #C0C0C0;
	position:absolute;
	right:0;
	top:50%;
	transform:translateY(-50%);
}
#bottom_nav div dt{
	font-size:min(1.2vw,14px);
	font-weight:900;
}
#bottom_nav div dt img{
	width:2em;
	margin-right:0.3em;
	vertical-align:-0.5em;
}
#bottom_nav div dt span{
	font-size:min(1.5vw,18px);
}
#bottom_nav div dd .btn{
	line-height:3.4;
	font-size:min(1.4vw,16px);
}

@media screen and (max-width:750px){
	#bottom_nav{
		width:100%;
		padding:0 1%;
		border-radius:0;
		left:0;
		bottom:0;
		transform:none;
	}
	#bottom_nav div{
		width:50%;
		padding: 2.5% 2%;
		position:static;
	}
	#bottom_nav div:first-child:after{
		content:none;
	}
	#bottom_nav div dt{
		font-size:3.1vw;
	}
	#bottom_nav div dt img{
		display:none;
	}
	#bottom_nav div dt span{
		font-size:3.6vw;
	}
	#bottom_nav div dd .btn{
		line-height:3;
		font-size:3.6vw;
	}
	#bottom_nav .btn.bg_green{
		background:#00B900;
	}
	#bottom_nav .btn.bg_blue{
		background:#1A6FC9;
	}
}


/* fadein */
.fadein {
	opacity : 0;
	-webkit-transform : translate(0, 40px);
	transform : translate(0, 40px);
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
}
.fadein_0 {
	opacity : 0.01;
	-webkit-transform : translate(0, 0);
	transform : translate(0, 0);
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
}
.fadein_l {
	opacity : 0;
	-webkit-transform : translate(-50px, 0);
	transform : translate(-50px, 0);
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
}
.fadein_r {
	opacity : 0;
	-webkit-transform : translate(50px, 0);
	transform : translate(50px, 0);
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
}
@media screen and (max-width:750px){
	.fadein_l,
	.fadein_r {
		-webkit-transform : translate(0, 40px);
		transform : translate(0, 40px);
	}
}


.delay1 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.2s;
	transition-delay : 0.2s;
}
.delay2 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.4s;
	transition-delay : 0.4s;
}
.delay3 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.6s;
	transition-delay : 0.6s;
}
.delay4 {
	-webkit-transition-property: transform,opacity;
	transition-property : transform,opacity;
	-webkit-transition-duration: 1s;
	transition-duration : 1s;
	-webkit-transition-delay: 0.8s;
	transition-delay : 0.8s;
}

@media screen and (max-width:750px){
	.delay1,
	.delay2,
	.delay3,
	.delay4,
	.delay5 {
		-webkit-transition-delay: 0s;
		transition-delay : 0s;
	}
}

.fadein.scrollin,
.fadein_0.scrollin,
.fadein_l.scrollin,
.fadein_r.scrollin{
	opacity : 1;
	-webkit-transform : translate(0, 0);
	transform : translate(0, 0);
}
